.phdessay_main_header .phdessay_header_inner .phdessay_header_search .ui-front li .ui-menu-item-wrapper{
  font-family: 'Outfit'!important;
}
.phdessay_main_header .phdessay_header_inner .phdessay_header_search .ui-front li .ui-menu-item-wrapper.ui-state-active{
  border: none;
  background: #fff;
  font-weight: 600;
  color: #007F64;
}
.phdessay_main_header .phdessay_header_inner .phdessay_header_search.form_small .ui-front {
  top: 38px !important;
  border: none;
  border-top: 2px solid #ccc;
  border-radius: 0 0px 4px 4px;
}
.phdessay_main_header .btn-link {
  background: #4D4D4D;
  border-radius: 24px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 400;
  line-height: 1.5;
  font-size: 16px;
}
.phdessay_main_header {
  background: #333333;
  position: relative;
  z-index: 1;
}
.blacheck {
  width: 100%;
}
@media screen and (max-width: 767px){
  .row {
    padding: 0!important;
  }
  .phdessay__page{
    padding-top: 60px;
  }
}
.phdessay_main_header input[type=search]::-webkit-search-cancel-button,
.phdessay_main_header input[type=search]::-webkit-search-decoration {
  -webkit-appearance: searchfield!important;
}